@charset "utf-8";
/* CSS Document */

body {
	-webkit-text-size-adjust: none;
}

#mechalab h2, #mechalab h3, #mechalab h4, #mechalab h5, #mechalab a, #mechalab p, #mechalab ul, #mechalab li, #mechalab img, #mechalab div, #common, #common h3, #common ul, #common li, #common a{margin: 0; padding: 0;}
#mechalab .clear{ clear:both;}

#mechalab{
	vertical-align: bottom;
	width: 750px;
	margin:0 auto;
	padding: 0;
	position: relative;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #e6e6e6;
}

#mechalab h2{
	width: 750px;
	height: 360px;
	background:url(../img/maintitle.jpg) no-repeat;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

#mechalab .lead{
	color:#fff;
	font-size:13px;
	line-height:23px;
	position: absolute;
	top:273px;
	left:78px;
	margin-right:70px;
	}

#mechalab #article_list{
	padding:9px 5px;
	background: #e6e6e6;
	}

#mechalab #article_list .article_list_in{
	height: 162px;
	width: 352px;
	margin:9px 9px;
	text-align:left;
	float:left;
	background-image: url(../img/slantingbox.png);
	background-repeat: no-repeat;
	position:relative;
    box-shadow: 0 0 5px #999;
	}

#mechalab #article_list .article_list_in:hover{
	background-position:1px -162px;
	}

#mechalab #article_list .article_list_in a:hover{
	text-decoration: none;
	}

#mechalab #article_list .blue{
	background-color:#0266cd;
	}

#mechalab #article_list .green{
	background-color:#05cc38;
	}

#mechalab #article_list .yellow{
	background-color:#dddd0a;
	}

#mechalab #article_list .red{
	background-color:#ce1b1b;
	}

#mechalab #article_list .purple{
	background-color:#cc05c7;
	}

#mechalab #article_list .listtitle{
	height: 140px;
	padding:24px 34px 0;
	color:#797269;
	font-size:18px;
	font-weight:bold;
	line-height:28px;
	}

#mechalab #article_list .series{
	position:absolute;
	left:0;
	right:0;
	text-align:center;
	padding-top:13px;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	line-height:14px;
	bottom:6px;
	}

#mechalab #article_list a{
	position:absolute;
	width: 100%;
	top: 0;
	bottom: 0;
	line-height:0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	}

#machalab-common{
    margin-bottom: 60px!important;
}
